<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject objectId="3953" type="Predeclarator">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data objectId="3955" type="Predeclare">
                    <typeName value="Collection::PersistentItem::Import::Object" type="String"/>
                    <oid value="3951" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data objectId="3957" type="Predeclare">
                    <typeName value="Import::Object" type="String"/>
                    <oid value="3883" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject objectId="3951" type="Collection::PersistentItem::Import::Object">
        <uniqueId value="{0a378b02-c0d4-48a9-be72-29ee83fdd4db}" type="String"/>
        <item value="3883" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item index="1" type="Item">
                <Data value="backgrounds" type="String"/>
            </Item>
        </categories>
        <collectionId value="WizardBackgrounds" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject objectId="3883" type="Import::Object">
        <tag value="#TOP_ITEM#Click to add a new background" type="String"/>
        <description value="" type="String"/>
        <descriptionUrl value="" type="String"/>
        <location value="resources/preview.png" type="String"/>
        <remoteUrl value="" type="String"/>
        <remoteSize value="-1" type="int64_t"/>
        <kind value="3" type="int32_t"/>
        <category value="backgrounds" type="String"/>
    </RootObject>
    <RootRef value="3951" type="ObjectRef"/>
</Archive>
